[PrinterDriver]
SPLUserModePrinterDriver=gsimumpd.dll
FontLst=lf2mgs.fl
RenderLib=gsime.dll
Ocm=lf2gro.dll

[Watermarks]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.csSZ]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.daDK]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.deDE]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.enUS]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.esES]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.fiFI]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.frFR]
NumWatermarks=2
WMString0=Confidentiel
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Usage Interne Seulement
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.huHU]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.itIT]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.jaJP]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.koKR]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.nlNL]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.noNO]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.plPL]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.ptBR]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.ptPT]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.ruRU]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.svSE]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.trTR]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0

[Watermarks.zhCN]
NumWatermarks=2
WMString0=Confidential
WMCharSet0=0
WMFace0=Times New Roman
WMBold0=0
WMItalic0=0
WMSize0=72
WMAngle0=450
WMColor0=00808080
WMOutline0=0
WMPositionY0=0
WMPositionX0=0
WMString1=Internal Use Only
WMCharSet1=0
WMFace1=Arial
WMBold1=0
WMItalic1=0
WMSize1=72
WMAngle1=450
WMColor1=0000000
WMOutline1=1
WMPositionY1=0
WMPositionX1=0
